Subject: "EOL" Trademark
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Apr 2001 01:53:00 -0700 (PDT)

Justin - haven't heard anything else back from Justin B ; as per your 
voicemail he is away until 9 April, so suggest you get back in touch with him 
then.  I tend to agree with Mark Taylor's view re: perhaps best not to use  
'EOL' or 'EOL Manager' and the like given our substantial existing investment 
in the brand/trademark 'EnronOnline'.     

At the same time, the press are often referring to 'EnronOnline' as 'EOL', so 
if the trademark 'EOL' is in fact still available, Kal Shah and I are of the 
view that it would make sense to apply for it for possible use,  and also to 
preclude others in our market from securing it (though at some stage we would 
need to demonstrate use vs. just applying for the trademark itself  for it to 
afford us any legal protection).     

My concern from a marketing standpoint is not to dilute the 'EnronOnline' 
brand or logo by also using the term 'EOL'.   However, if we could secure the 
trademark, it would be nice to have the option of using it at our discretion 
(e.g. perhaps more so in interviews and press releases , rather than creating 
a logo/brand for EOL, which I think we should avoid ).  Clearly though, if 
anyone else already has the 'EOL' trademark for the same goods and services 
classes we would be looking for, we would need to steer clear of this 
entirely to avoid infringing on that trademark.

Happy to discuss this further.

-Paul
x32310
---------------------- Forwarded by Paul Goddard/EU/Enron on 06/04/2001 08:38 
---------------------------

Paul Goddard
27/03/2001 18:38
To: Justin Boyd/LON/ECT@ECT
cc: Justin Rostant/HOU/ECT@ECT, Rahil Jafry/Enron@EnronXGate 

Subject: "EOL" Trademark

Justin - Apparently Dave Forster is keen to potentially register the domain 
name 'eolmanager.com '  (currently available) for purposes of our Third Party 
Access initiative.   I suggested to Justin Rostant  that he check 'EOL' 
trademark availability via Mark Palmer in the US, but also said I'd touch 
base with you.   Could we (or Mark) do a quick trademark avail. search on 
'EOL' (as opposed to EnronOnline proper)? Is it possible Clifford Chance, 
Linklaters or S&M already did this as part of the drive for EnronOnline 
trademarks?    

The website 'eol.com' is taken by a company called Entertainment Online but 
it looks like quite a small , lottery entity of some kind, so it's possible 
they haven't applied for TM but would still have established use.         

From an EnronOnline marketing and legal standpoint, to date we have 
deliberately avoided using 'EOL' externally for fear of brand dilution and 
trademark infringement respectively.  However, if in fact the trademark  
'EOL'  (or failing that 'EOL MANAGER') is still available for the taking (at 
least in the context of online commodity trading).  perhaps we should apply 
for it for the appropriate goods and services classes .    

As a follow on point, if the trademark for 'EOL' is indeed held by someone, 
would we be infringing on their trademark if we registered 'EOLMANAGER.COM' 
?  My personal opinion is that we would be free to do so - hard to establish 
we'd be trying to pass off as 'Entertainment Online' for example, if we used 
eolmanager.com to conduct our regular business.

Also, It just occurred to me that Rahil did some quick checking on this a 
long while ago and I believe found there was a trademark holder out there -- 
possibly the same EOL Incorporated / Entertainment Online listed below.  
Rahil , if you remember anything on this can you let me , Justin Boyd and 
Justin Rostant know?

Thanks,
Paul
X32310

Domain registration details for EOL.com :
	
	?
	
Registrant:
EOL Incorporated (EOL-DOM)
   P.O. Box 553
   Westboro, MA 01581

   Domain Name: EOL.COM

   Administrative Contact, Billing Contact:
      Wadsworth, Dennis  (DW1005)  [email-masked]
      EOL Incorporated
      6 Mohawk Drive
      Westboro, MA 01581
      508-898-3600
   Technical Contact:
      Shrimpton, Craig  (CS220)  [email-masked]
      Orbit Data Systems, Inc.
      400 Grove Street
      Worcester, MA 01605
      508-753-8776

   Record last updated on 06-Jun-2000.
   Record expires on 29-Jul-2002.
   Record created on 28-Jul-1993.
   Database last updated on 27-Mar-2001 01:56:00 EST.

   Domain servers in listed order:

   NS1.OS.COM         209.113.221.6
   NS2.OS.COM         209.113.221.3

	
	About EOL webpage (on EOL.com): 

	About EOL, Incorporated! 
	Company History 
	May, 1986 
	Entertainment-On-Line is Incorporated in the Commonwealth of Massachusetts 
	The first program: Lottery Numbers On-Line is introduced in Lottery Player,s 
Magazine 
	September 1986 
	Audio cassette tape: Lottery Winning Strategies! (Ver 1.0) is released. 
	October 1987 
	The COMPLETE Lottery TRACKER & WHEELER is released. (First commercial program 
to include number analysis with integrated wheeling systems and bet checking 
ability.) 
	The DAILY NUMBER BUSTER! is released for Pick-3 and Pick-4 Daily games. 
	May 1989 
	50 SYSTEM Lottery Wheeler - PLUS! Is introduced as stand-alone product or 
COMPLETE Lottery TRACKER & WHEELER add-on module. 
	May 1991 
	The COMPLETE Lottery TRACKER & WHEELER 5.0 debuts in MAC/IBM formats. 
	Entertainment-On-Line products are gaining momentum with sales topping 
$1,000,000 and all major retail channel stores carrying the TRACKER & 
WHEELER. 
	May 1993 
	The first ULTIMATE Lottery TRACKER & WHEELER debuts. (To this day, the ONLY 
lottery software product that handles virtually EVERY games played, from 
Pick-3 through KENO in a single program.) 
	July 1995 
	The ULTIMATE Lottery TRACKER & WHEELER V2.0 with "Cumastats" (for Cumulative 
Statistics) hits the market for DOS and Windows formats. ("Cumastats" is the 
only lottery software feature available anywhere that will run ALL of the 
program analysis types and then tell you which analysis types have been the 
MOST successful at finding winner in previous drawings.) 
	Audio cassette tape: Lottery Winning Strategies! (Ver 2.0) NEW and updated 
for the 90's is released. 
	Summer 1996 
	The Lottery TRACKER & WHEELER - Power Player Edition arrives with full 
interactive Web access. 
	Entertainment-On-Line World Wide Web site opens. 
	Interactive Power Player Club begins online operations. 
	Entertainment-On-Line exceeds 250,000 product sales with reports of 
substantial cash prizes being won all around the world with 
Entertainment-On-Line lottery products. 
	Entertainment-On-Line, Inc. celebrates 10 Year company anniversary. 
	Summer/Fall 1997 
	Lottery TRACKER & WHEELER - Power Player Edition Version 2 arrives. 
	The Power Player Strategy Guide & Program Companion, a 150 page book, 
dedicated to helping our customers increase their odds of winning the lottery 
is released and sells out within 3 months. 
	The Power Player Strategy Guide & Program Companion goes into it's second 
printing and is hailed by our customers as the best book 
Entertainment-On-Line, Inc. has EVER sold. 

---------------------- Forwarded by Paul Goddard/EU/Enron on 27/03/2001 18:16 
---------------------------
From: Justin Rostant@ECT on 27/03/2001 18:05
To: Paul Goddard/EU/Enron@Enron
cc:  

Subject: "EOL" Trademark

I spoke with David Forster and he said he wants to see some documentation on 
the trademark for EOL. I presume this information is available and a little 
research has to be done. We understand that EOL cannot be used on the website 
or in other public material but if we could get some details on the exact 
restrictions that would be very helpful. Call me if you have any questions. 
713 853 6460
I appreciate you help on this one
jr